.entirety{
	width: 100%;
	
	background:#e6edf1 url(../img/zt-bg.png) no-repeat;
          background-size:contain;
          filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/zt-bg.png',sizingMethod='scale');
}
.header{
	height: 255px;
	width: 100%;
}
.header .header-top{
	height: 215px;
	width: 100%;
	position: relative;
}
.header .header-top a{
	display: block;
	position: absolute;
	left: 15%;
	top: 35px;
	width: 720px;
	height: 120px;
}
.header .header-top a img{
	width: 100%;
	height: 100%;
}

.header-nav{
background:url(../img/nav-bg.png)no-repeat;
background-size:100%  40px;
width:100%; 
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/nav-bg.png',sizingMethod='scale');	
}

/*nav-css*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{  height:39px;  position:relative; z-index:1; margin:0 auto;display:table;background-size:contain; }
.nav h3 a{ color:white;  }
.nav .nLi{ float:left;  position:relative; display:inline;height: 38px; line-height: 12px;}
.nav .nLi h3{ float:left; padding-right: 2px;  }
.nav .nLi h3 a{ display:block; padding:0 28px; font-size:14px; font-weight:bold; font-weight: 500; }
.nav .sub{ display:none; width: 100%;text-align: center; left:0; top:39px;  position:absolute; background:#086ebe;  line-height:26px; padding:5px 0;  }
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:0 10px;color: white; }
.nav .sub a:hover{ background:rgba(27, 70, 123, 0.35);  }
.nav li.on:hover{background: #096fbe;}

/*center*/
.center{
	width: 1056px;
	background: url(../img/center-bg.png) no-repeat;
	margin: 12px auto 0;
background-size: 100% 100%;

}
.center-box1{
	padding: 45px 18px 48px;
}



/*公共样式小头部*/
.center-top{
	width: 100%;
	background: url(../img/center-top.png) no-repeat;
	background-size: 100% 100%;
	height: 31px;
	margin-bottom: 20px;
}
.center-top span{
	color: #004e97;
	font-size: 14px;
	display: inline-block;
	text-indent: 55px;
	line-height: 31px;
}

.center-top-m{
	float: right;
	width: 60px;
	text-align: center;
	line-height: 31px;
	color: #464646;
}
/*01*/
.center-box1 .center01{
	width: 272px;
	float: left;
}


.center-box1 .center01 .center-top span{
	background: url(../img/xj-bg.png) no-repeat 10px 3px;
}

.center01-dwon{
	width: 100%;
	height: 202px;
}
.center01-dwon .slideBox2{ width:100%; height:202px;  position:relative; }		
.center01-dwon .slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
.center01-dwon .slideBox2 .bd li{ zoom:1; vertical-align:middle; }
.center01-dwon .slideBox2 .bd img{ width:100%; height:202px; display:block;  }

/*02*/
.center02{
	float: left;
	width: 500px;
	margin: 0px 14px;
}
.center-box1 .center02 .center-top span{
	background: url(../img/xxdt-bg.png) no-repeat 15px 3px;
}
.center-box1 .center02 .center02-dwon ul li{
	position: relative;
	font-size: 14px;
	color: #464646;
	background: url(../img/red-bg.png) no-repeat 3px center;
	line-height: 30px;
	margin-bottom: 5px;
}
.center-box1 .center02 .center02-dwon ul li a{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.center-box1 .center02 .center02-dwon ul li span{
	text-indent: 20px;
	display: inline-block;
}
.center-box1 .center02 .center02-dwon ul li i{
	float: right;
color:gray;
}

/*03*/
.center03{
	width: 220px;
	float: right;
}
.center-box1 .center03 .center-top span{
	color: #b12f1c !important;
	text-indent: 15px;
}
.center-box1 .center03 .center-top .center-top-m{
	color: #b12f1c !important;
}
.center-box1 .center03 .center03-center ul{
	height: 120px;
	overflow: hidden;
}

.center-box1 .center03 .center03-center ul li{
	padding-bottom: 20px;
}
.center-box1 .center03 .center03-center ul li a{
	display: block;
	width: 100%;
	line-height: 20px;
	color: #064c82;
	text-indent: 20px;
}
.center-box1 .center03 .center03-dwon {
	height: 52px;
}
.center-box1 .center03 .center03-dwon a{
	display: block;
	width: 207px;
	height: 52px;
	background: url(../img/xzzq-img.png) no-repeat;
	margin: 20px auto 15px;
}



.center-box2{
	padding: 0px 18px 50px 18px;
}

/*04*/

.center04 {
	float: left;
	width: 500px;
}
.center04 .center-top span{
	background: url(../img/lb-bg.png) no-repeat 15px 3px;
}
.center-box2 .center04 .center04-dwon ul li{
	position: relative;
	font-size: 14px;
	color: #464646;
	background: url(../img/red-bg.png) no-repeat 3px center;
	line-height: 30px;
	margin-bottom: 5px;
}
.center-box2 .center04 .center04-dwon ul li a{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.center-box2 .center04 .center04-dwon ul li span{
	text-indent: 20px;
	display: inline-block;
}
.center-box2 .center04 .center04-dwon ul li i{
	float: right;
color:gray;
}

/*05*/
.center05 {
	float: right;
	width: 500px;
}
.center05 .center-top span{
	background: url(../img/cjfg-bg.png) no-repeat 15px 3px;
}
.center-box2 .center05 .center05-dwon ul li{
	position: relative;
	font-size: 14px;
	color: #464646;
	background: url(../img/red-bg.png) no-repeat 3px center;
	line-height: 30px;
	margin-bottom: 5px;
}
.center-box2 .center05 .center05-dwon ul li a{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.center-box2 .center05 .center05-dwon ul li span{
	text-indent: 20px;
	display: inline-block;
}
.center-box2 .center05 .center05-dwon ul li i{
	float: right;
color:gray;
}


/*足部*/
.footer{
	width: 100%;
	background: #1b68b0;
}
.footer-top{
	width: 951px;
	height: 51px;
	border-bottom: 1px solid #79a6d1;
	margin: 0 auto;
}
.footer-top span{
	 display: inline-block;
	 width: 100px;
	 color: white;
	 font-size: 14px;
	 line-height:52px;
	 padding-left: 36px;
}
.footer-top span em{
	font-size: 10px;
	padding-left: 5px;
}
.footer-top ul {
	display: inline-block;
	padding-left: 48px;
}
.footer-top ul li{
	float: left;
	color: #548ec4;
	padding: 0px  8px;
}
.footer-top ul li a{
	font-size: 12px;
	color: white;
	padding: 0px 8px 0 4px;
}

.footer-dwon{
	padding: 21px 0;
}
.footer-dwon p{
	text-align: center;
	font-size: 12px;
	color: white;
	line-height: 20px;
}





/*list*/
.list-center{
	
}
.list-box{
	padding: 82px 94px;
	
}
.list-lf{
	float: left;
	width: 144px;
}
.list-lf ul li{
	height: 31px;
	position: relative;
	background: #eaeced;
	text-align: center;
	line-height: 31px;
	font-size: 14px;
	color: #656565;
	border-bottom: 1px solid white;
}
.list-lf ul li:hover{
	background: #2787d3;
	color: white;
       
}
.list-lf ul li.on a span{
	background: #2787d3;
	color: white;
       display:block;
}



.list-rt{
	float: right;
	width: 605px;
	
}
.list-rt .list-rt-t ul li{
	float: left;
	color: #656565;
	font-size: 14px;
	line-height: 30px;
}
.list-rt .list-rt-t ul li a{
	color: #656565;
	font-size: 14px;
	
}
.list-rt .list-rt-d{
	margin-top: 20px;
}
.list-rt .list-rt-d ul li{
	padding: 10px 0;
	position: relative;
	line-height: 20px;
	font-size: 14px;
	color: #656565;
}
.list-rt .list-rt-d ul li a{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.list-rt .list-rt-d ul li span{
	text-align: left;		
}
.list-rt .list-rt-d ul li i{
	float: right;
}



/*contenr*/
.content-box{
	padding: 50px 95px;
}
.content-box ul li{
	padding: 10px 0;
}

.content-box ul li span.bt{
	display: block;
	font-size: 25px;
	line-height: 65px;
	color: #464646;
	text-align: center;
}
.content-box ul li span.fbt{
	display: block;
	font-size: 16px;
	line-height: 30px;
	color: #afaaaa;
	text-align: center;
}
.content-box ul li p{
	text-indent: 2em;
	font-size: 14px;
	color: #656060;
	line-height: 25px;
}
.content-box ul li img{
	display: table;
	margin: 0 auto;
	width: 600px;
}